製品サポート

セキュリティアドバイザリ

概要

EDR-810シリーズのセキュアルーターの脆弱性

  • バージョン: V1.0
  • 公開日: 2019年11月20日
  • 参考:
    • CVE-2019-14374

MoxaのEDR-810シリーズのセキュアルーターに1つの製品脆弱性が見つかりました。これを受け、Moxaはそれらの脆弱性に対処するための関連対策をリリースしました。

見つかった脆弱性の種類と潜在的な影響は以下の通りです。

項目 脆弱性の種類 影響
1 Web GUIで使用される特殊要素の不適切なサニタイズ 巧妙に細工されたHTTP POSTによって任意のコマンドインジェクションがトリガされる可能性があります。
影響を受ける製品およびソリューション

影響を受ける製品:

影響を受ける製品とファームウェアバージョンは以下の通りです。

製品シリーズ 影響を受けるバージョン
EDR-810 シリーズ ファームウェアバージョン5.1以前

 

対処方法

Moxaが提供するこの脆弱性の影響を受ける製品への対策は以下の通りです。

製品シリーズ 対処方法
EDR-810 シリーズ 「Trusted Access」機能を有効にして潜在的なリスクを解消するか、こちらから新しいファームウェア/ソフトウェアをダウンロードしてください。

 

謝辞

Motherwell Advanced TechnologiesサイバーレビューチームのNeil Pope氏とRhys Cable氏には、この脆弱性を報告し、製品のセキュリティ強化に向けて当社と協力し、お客様へのより良いサービスの提供を支援していただきました。この場をお借りして御礼申し上げます。

 

改訂履歴

バージョン 説明 公開日
1.0 最初の公開 2019年11月20日

関連製品

EDR-810シリーズ ·

  •   このページを印刷
  • My Moxaで保存したリストを管理および共有できます。
それを修正しましょう

潜在的なサイバーセキュリティの脆弱性について懸念がある場合は、弊社までご連絡ください。テクニカルサポートスタッフがご連絡いたします。

脆弱性を報告する
バッグに追加